a {
  text-decoration: underline;
  color: #466676;  
}

a:hover {
  text-decoration: underline;
}

a.orange {
  color: #ff7800;
  text-decoration: none;
}

a.orange:hover {
  text-decoration: underline;
}

a.white {
  color: #fff !important;
  text-decoration: none;
}

a.white:hover {
  text-decoration: underline;
}

a.original_link {
  color: #3e3c5f;
  text-decoration: none;
}

a.original_link:hover {
  text-decoration: underline;
}

div#xmap a {
  color: #3e3c5f;
  text-decoration: none;
}

div#xmap a:hover {
  text-decoration: underline;
}

ul li {
  list-style: url(../images/arrow_blue.png);
}

ul.actions li {
  list-style: none;
}

ul.img_ul li {
  list-style: none;
}

div#system-message-container ul li {
  list-style: none;
}


ul.actions {

   margin-top: 0;
   height: 10px;
   list-style: none;
}

li.email-icon {display: none;}
li.print-icon {display: none;}

ul.actions li {
   float: right;
   padding: 0 0 0 10px;
}

ul.actions li img{
   border: 0;
}

ul.pagenav {
  display: none;
}

div.item-page h2 {
  margin: 0 0 2px 0;
  color: #666666;
  font: 20px Tahoma, Arial, Helvetica;
  border-bottom: 1px dashed #BCBCBC;
  padding-bottom: 5px;
}

div.item-page h2 a {
  color: #666666;
  text-decoration: none;
}


div.search h1 {
  margin-bottom: 15px;
  margin-top: 18px;
  margin-left: 2px;
  color: #666666;
  text-transform: uppercase;
  font: bold 15px Arial, Helvetica;
  
}

div.search fieldset {
   border: 1px solid #cdcdcd;
   -webkit-border-radius: 5px; 
   -moz-border-radius: 5px; 
   border-radius: 5px;
   margin-bottom: 10px;
   padding: 10px;
}

fieldset.phrases {
display: none;
}

dd.result-created  {
display: none;
}

div.item-page fieldset {
   border: 0;
   border-top: 15px solid #efefef;
   margin-top: 10px;
}

div.item-page fieldset legend {
   text-align: left !important;
}

div.item-page fieldset legend div{
   padding: 5px; 
   margin-bottom: 5px;   
   color: #3a3a3a; 

   font: bold 13px Arial, Helvetica;
}

div.item-page dl.article-info {
   display: none;
}

/*****************************************/
/***           ���������               ***/
/*****************************************/

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	margin: 0;
	padding: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #666;
	border: none;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #666;
	border: none;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #666;
	border: none;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

form#adminForm {
  margin-top: 15px;
}

/*****************************************/
/***           ����� ��������          ***/
/*****************************************/

.items-more {
  display: none;
}

div.blog h2 {
  margin-bottom: 2px;
  margin-top: 33px;
  color: #666666;
  text-transform: uppercase;
  font: bold 12px Arial, Helvetica;
}

div.blog h1 {
  color: #565656;
  font: bold 18px Arial, Helvetica;
  margin-bottom: -15px;
}

div.item-page h1 {
  display: none;
}

div.blog h2 a {
  color: #666666;
  text-decoration: none;
}

dl.article-info {
  position: relative;
  top: -36px;
  left: 0;
  margin-bottom: -25px;
  width: 60px;
  display: none;
}

dd.create {
  margin: 0;
  font: bold 12px Arial, Helvetica;
  color: #454545;
}

dt.article-info-term {
  display: none;
}

div.cdajaxvote {
  margin-top: -35px;
  margin-left: 70px;
}

/*****************************************/
/***            ���������              ***/
/*****************************************/

div.pagination {
   margin-top: 30px;
   text-align: center;
   margin-bottom: 10px;
}

.counter {
   margin: 0;
   text-align: center;
}

div.pagination ul {
   display: table; /* ������� ���� ������� ����� ������, ��������� �� ����������� */
   width: auto;
   padding: 0;
   margin: 10px auto !important; 
}

div.pagination ul li {
   padding: 0 2px;
   list-style: none;
   float: left;
}


div.pagination ul li a {
  margin: 0;
  border: 1px solid #ff9403;
  padding: 4px 7px;
  color: #ff6b07;
  font-style: Arial;
  font-size: 11px;
  background: url(../images/pag_a.jpg) repeat-x; 
  text-decoration: none;
}

div.pagination ul li span {
  margin: 0;
  border: 1px solid #ff9403;
  padding: 4px 7px;
  color: #fa6a09;
  font-weight: bold;
  font-style: Arial;
  font-size: 11px;
  background: #febe8e;
}

/*���������*/
#structure  {
  margin-bottom: 10px; 
}
#structure  p{ 
 margin: 9px 0;
}

#structure p span {

  margin-right: 8px;
  cursor: pointer;
  color: #fff;
  background: url(../images/plus_str.png) no-repeat;
  padding: 3px 9px;
}

ul#structure li span1 {
  font-weight: bold;
  padding-left: 4px;
  margin-right: 8px;
  cursor: pointer;
  color: #fff;
  background: ##FF7800;
    background-image: linear-gradient(bottom, rgb(102,102,102) 0%, rgb(153,153,153) 51%);
    background-image: -o-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(153,153,153) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(153,153,153) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(153,153,153) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(153,153,153) 51%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
	    left top,
    	color-stop(0, rgb(102,102,102)),
	    color-stop(0.51, rgb(153,153,153)));
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

ul#structure li span1:hover {
    background: #676767;
    background-image: linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -o-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
	    left top,
    	color-stop(0, rgb(153,153,153)),
	    color-stop(0.51, rgb(120,120,120)));
}

div#all {
  cursor: pointer;
  font-weight: bold;
  float: right;
  width: 185px;
  text-align: center;
  color: #fff;
  background: #787878;
    background-image: linear-gradient(bottom, rgb(120,120,120) 0%, rgb(153,153,153) 51%);
    background-image: -o-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(153,153,153) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(153,153,153) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(153,153,153) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(153,153,153) 51%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
	    left top,
    	color-stop(0, rgb(120,120,120)),
	    color-stop(0.51, rgb(153,153,153)));
  padding: 8px 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div#all:hover {
    background: #676767;
    background-image: linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -o-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -moz-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -webkit-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -ms-linear-gradient(bottom, rgb(153,153,153) 0%, rgb(120,120,120) 51%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
	    left top,
    	color-stop(0, rgb(153,153,153)),
	    color-stop(0.51, rgb(120,120,120)));
}